@media (max-width: 1280px) {
    .container{
        width: calc(100% - 40px);
       /* margin: 0 20px;*/
    }
    .social_block{
        position: relative;
        overflow: hidden;
    }
    .social_block .soc_btn{
        float: left; margin-right: 18px;
    }
    .detail_page_wrapper{
        padding-left: 0;
    }
     .cover-social{
        width: 66%;
        text-align: center;
    }
    .social_block .soc_btn{
        float: none;
        display: inline-block;
        text-align: center;
    }
}
@media (max-width: 1100px) {
    #product .product_images img {
     width: 100%;
   }

    .search-home-area:after{
        left: -95px;
    }
    .search-home-area:before{
        right: -95px;
    }
    .decor-home-1{
        right: -95px;
    }
    .decor-home-2{
        left: -95px;
    }
}
@media (max-width: 1080px) {
    #footer .container {
        width: auto;
    }
}
@media (max-width: 991px) {
    body #search_form .form_wrapper .inputs_block .form_col {
        width: calc(100% - 260px);
    }
    .price_false{

    }
    #top_product_info .posted{
        padding: 0;
    }
    #top_product_info .location span{
        padding: 0;
    }
    .loc_pos {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
    #top_product_info .icon{
        display: none;
    }

    .decor-form {
        display: none;
    }

    .banner-1 {
        display: none;
    }

    .contact-poster-hide {
        display: none;
    }

    .contact-poster .header {
        cursor: pointer;
    }


}
@media (max-width: 825px) {
    .search-home-area:after{
        display: none;
    }
    .search-home-area:before{
        display: none;
    }
    .decor-home-1{
        display: none;
    }
    .decor-home-2{
        display: none;
    }
}
@media (max-width: 815px) {
    .image_home-background.images_6,
    .image_home-background.images_7 {
        display: none;
    }
}




@media (max-width: 768px) {
    .post-add-button {
        display: none;
    }

    .img_info {
        display: none;
    }

    #footer .top_block .f_col {
        flex-basis: 100% !important;
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .content img.float-left {
        float: none;
        margin: 0 auto 20px;
        display: inherit;
    }
    .content img.float-right {
        float: none;
        margin: 0 auto 20px;
        display: inherit;
    }
    body #search_form .form_wrapper .btn_block {
        position: inherit;
    }
    #filter{
        width: 50%;
        z-index: 2;
        transition: width .5s;
    }
    .col-md-75 .white_block .header{
        display: none;
    }
    .col-md-24 .white_block .header{
        background-color: #4D9DED!important;
        border-radius: 0!important;
        -moz-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
    }
    .col-md-24 .white_block .header:hover{
        -webkit-box-shadow: 0 2px 10px 1px rgba(57,73,76,0.4), 0 1px 2px rgba(57,73,76,0.25);
        box-shadow: 0 2px 10px 1px rgba(57,73,76,0.4), 0 1px 2px rgba(57,73,76,0.25);
        border-bottom: 0!important;
    }
    .col-md-24 .white_block .header .filter-show,
    .col-md-24 .white_block .header .filter-hide,
    .col-md-24 .white_block .header .count{
        color: #fff;
    }
    .col-md-24 .white_block .header:after{
        border-color: #fff transparent transparent transparent!important;
        border-width: 4px!important;
    }
    .filter-mobile > form {
        display: inherit;
        position: absolute;
        top: 1px;
        right: 0;
        width: 50%;
    }
    .filter-mobile form > .select{
        width: 100%;
    }
    .filter-mobile .select-styled{
        padding: 12px 15px;
        height: 40px;
    }
    .col-md-24 .white_block .header .filter-hide{
        font-size: 13px;
        font-weight: 400;
    }
    #filter.open{
        width: 100%;
    }
    .catalog-wrap{
        display: flex;
        flex-wrap: wrap;
    }
    .breadcrumb-wrap-f-s{
        width: 100%;
        order: 1;
    }
    .post-search-result-wrap{
        width: 100%;
        order: 2;
    }
    .filter-mobile{
        display: flex;
        width: 100%;
        order: 0;
        margin-top: 5px;
    }
    .filter-mobile .select-styled,
    .filter-mobile .select-options{
        background-color: #4d9ded;
    }
    .btn_search{
        background: #1A6ABA;
    }
    #filter{
        margin-bottom: 0;
    }
    #search_form .select-styled,
    .city_finder-button{
        background-color: #1A6ABA;
    }
    #city_finder-wrap:before{
        background-color: #1A6ABA !important;
    }
    .filter-mobile .select-styled{
        background-color: #4D9DED;
    }
    body .white_block .catalog_item .image, body .white_block .frame .image {
        width: 134px;
        height: 108px;
    }
    #search_form {
        border-bottom: none;
    }
    #popular_categories{
        margin: 0 -10px 0 -20px;
        padding: 0 0px 0 20px;
        background-color: #f1f1f2;
    }
    .popular_list-wrap-f-s{
        width: 100%;
    }
    #search_form .select-options{
        background-color: #1a6aba;
    }
    #popular_categories .popular_list li a {
        background: #1a6aba;
    }
    #header{
        height: auto;
        padding: 8px 0;
    }
    .hidden-mobile{
        display: none;
    }
    .post_ad.pull-right{
        display: none!important;
        margin-top: 0;
    }
    .scroll-hidden-b{
        display: block;
    }
    .white_block .catalog_item .data {
        width: calc(100% - 145px);
    }

}
@media (max-width: 555px) {
    #search_form .select{
        order: 1;
    }
    body #search_form .form_wrapper .inputs_block .form_col{
        width: calc(100% - 2px);
        margin-bottom: 3px;
    }

    body #search_form .form_wrapper .inputs_block .page-search-form .form_col{
        margin-bottom: 0;
    }

    #search_form .select {
        width: calc(50% - 1px);
        height: 40px;
        border-left: 1px solid #f1f1f2;
        border-right: 1px solid #f1f1f2;
    }
    #city_finder-wrap{
        order: 1;
        width: calc(50% - 1px);
    }
    #search_form .k-wrap div:last-child{
        margin-bottom: 0;
    }
    #search_form .search-form-wrap{
        align-items: stretch;
    }
    .search-home-area #search_form .search-form-wrap{
        display: flex;
    }

    #search_form .page-search-form .select {
        display: none;
    }

    #search_form .page-search-form .form_col {
        margin-bottom: 0;
    }

    .popular_list-wrap-f-s {
        display: none;
    }

    .page-search-form #city_finder-wrap {
        display: none;
    }

    #search_form  .page-search-form.activeForm .select,
    .popular_list-wrap-f-s.active,
    .page-search-form.activeForm #city_finder-wrap {
        display: initial;
    }

    body #search_form .form_wrapper .inputs_block .page-search-form.activeForm .form_col {
        margin-bottom: 3px;
    }

    #search_form .btn_search{
        height: 100%;
    }
    .home-z-wrap #search_form .btn_search {
        height: 83px;
    }

    #header .auth_block .user-name{
        overflow: hidden;
        display: inline-flex;
    }
    .col-md-24 .white_block .header .count{
        display: none;
    }
    .k-wrap + .select .select-styled{
       border-right: 1px solid #e6ebed;
    }
    .search-block-s-h{
        display: inline-block;
    }
    .image_home-background{
        width: 50px!important;
        height: 50px!important;
    }
    .image_home-background.images_0{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: -45px;
        left: 8%;
    }
    .image_home-background.images_1{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: calc(100% - 7px);
        left: 10px;
    }
    .image_home-background.images_2{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: -45px;
        left: calc(100% - 64px);
    }
    .image_home-background.images_3{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: -45px;
        left: 49%;
    }
    .image_home-background.images_4{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: calc(100% - 7px);
        left: calc(100% - 60px);
    }
    .image_home-background.images_5{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: calc(100% - 7px);
        left: 45%;
    }
    .image_home-background.images_6{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: 60%;
        left: calc(100% - 15px);
    }
    .image_home-background.images_7{
        width: 100px;
        height: 100px;
        z-index: -1;
        top: 36%;
        left: -32px;
    }

    #search_form {
        width: 100%;
    }
    .search-home-wrap #search_form {
        width: 98%;
    }
    .home-z-wrap {
        width: 100%;
    }
    .search-home-area {
        width: 100%;
    }

}

@media (max-width: 500px) {
    .banner-2,
    .banner-wrapper-2,
    .banner-wrapper {
        display: none;
    }

    .banner-wrapper-m-b,
    .banner-wrapper-m {
        display: block;
    }
}

@media (max-width: 430px) {
    .post-add input[type="text"],
    .post-add input[type="email"],
    .post-add input[type="password"],
    .post-add input[type="number"],
    .post-add input[type="tel"] {
        width: 100%;
    }

    #cat, #load-cat, #state, #city {
        width: 100%;
    }

    .require-70,
    .require-49,
    .require-28 {
        width: 100%;
    }
    
    body .white_block .catalog_item .image, body .white_block .frame .image {
        width: 110px;
        /* height: 81px; */
    }
    .search-home-area{
        padding: 10px 0;
    }

    .post-add input[name="post-phone"] {
        width: 270px;
    }

    .post-add input[name="post-price"],
    .post-zip-wrapp {
        width: 170px;
    }

    .contact-inf-1b .email-cont-wrapper, .contact-inf-1b .phone-inp-wrapp{
        order: 0;
    }

    .contact-inf-1b .address-wrapper {
        order: 1;
    }

    .contact-inf-1b .post-zip-wrapp{
        order: 2;
    }
}
@media (max-width: 350px){
    .filter-mobile .select-styled {
        padding: 12px 4px;
    }
    .white_block .header {
        padding: 10px 10px;
    }
    #search_form .select-styled, .filter-mobile .select-styled{
        padding: 12px 10px;
    }
    [data-home-wrap] > .container{
        margin: 0;
        width: 100%;
    }
    .search-home-wrap h2 {
        padding: 0 5px;
    }
}